.table-seprate {
    background-color: #094f3d;
    color: white;
    font-size: 16px;
    /* letter-spacing: 1px; */
}

.sub-title_1 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}


/* .counter-one__icon-shape-1{
    border: 2px dashed var(--farmology-extra);
} */

.product-separator {
    width: 100%;
    height: 1px;
    background: #d9d9d9;
    margin: 60px 0;
    border: 1px dashed #094f3d;
}

.process-one__icon
{
    height: 100px;
    width: 100px;
    border: 2px dotted #094f3d;
}
.process-one__icon img{
    max-width: 55px;
}

.process-one__single h5{
    margin-top: 10px;
}

.contact-section .testimonial-one__client-info {
    position: relative;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    z-index: 2;
    padding: 0px 40px 60px;
    /* background: green; */
}

.contact-section .testimonial-one__client-img {
    width: 95px;
    height: 95px;
    background: #f6f2e4;
    border-radius: 50%;
    padding: 6px;
    border: 1px dashed #094f3d;
    border-bottom: 1px solid transparent;
}

.contact-section .testimonial-one__text a{
    color: rgba(var(--farmology-black-rgb), .60);
}

.contact-section .testimonial-one__text-box {
    position: relative;
    display: block;
    background: #f6f2e4;
    padding: 50px 25px 45px;
    margin-top: -85px;
    border-radius: var(--farmology-bdr-radius);
    z-index: 1;
    text-align: center;
}

.contact-section .testimonial-one__text-box::before{
    background-color: var(--farmology-primary);
    border: 1px dashed var(--farmology-extra);
}

.contact-form .contact-page__input-box label {
    color: white;
    font-size: 14px;
}

.contact-form .contact-page__left iframe {
    border-radius: 10px;
}

.table-seprate{
    
}
